---
title: HTMLFormElement.encoding
slug: Web/API/HTMLFormElement/encoding
tags:
  - API
  - HTML DOM
  - HTMLFormElement
  - NeedsContent
  - NeedsSpecTable
  - Property
  - Reference
---
<div>{{APIRef("HTML DOM")}}</div>

<p>The <strong><code>HTMLFormElement.encoding</code></strong> property is an alternative name for the {{domxref("HTMLFormElement.enctype","enctype")}} element on the DOM {{domxref("HTMLFormElement")}} object.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.HTMLFormElement.encoding")}}</p>
